Jump to content

"Following verses (ff) cannot be used in a range of verses."


TYA
 Share

Recommended Posts

Great day Accordance Team.

 

This message seems like a bug to me.  I've never seen it before, and it did happen after taking these screenshots.  Perhaps a momentary glitch?

 

Please see attached.

 

"Following verses (ff) cannot be used in a range of verses."

 

 

post-35231-0-29322500-1587269790_thumb.jpg

post-35231-0-71238300-1587269796_thumb.jpg

  • Like 1
Link to comment
Share on other sites

It's because your search is set to "Verses".  This would need to be a "Flex" search, I think.  The error message doesn't make much sense though.

  • Like 1
Link to comment
Share on other sites

It's because your search is set to "Verses". 

 

Whoa, looks like a silly error on my part.  My apologies.

Edited by TYA
Link to comment
Share on other sites

TYA, to be fair, Accordance is supposed to switch automatically, so there is a bug in that it does not switch, and provides the wrong error message.  Thanks for catching this!

  • Like 2
Link to comment
Share on other sites

TYA, to be fair, Accordance is supposed to switch automatically, so there is a bug in that it does not switch, and provides the wrong error message.  Thanks for catching this!

I have been finding a few instances of accordance not auto switching, but not consistent enough to set a pattern. But it’s definitely a problem. 

  • Like 1
Link to comment
Share on other sites

In this case, it's something about having more than one <OR> that messes up the switching.  I'll fix it.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...